漏洞信息详情

Tenable Network Security Nessus 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-1031
  • 危害等级: 中危
  • CVE编号: CVE-2020-5765
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-15
  • 威胁类型: 远程
  • 更新时间: 2020-07-21
  • 厂        商:
  • 漏洞来源:

漏洞简介

Tenable Network Security Nessus是美国Tenable Network Security公司的一款开源的系统漏洞扫描器。

Tenable Network Security Nessus 8.10.0及之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确验证输入。远程攻击者可利用该漏洞在用户会话中执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://zh-cn.tenable.com/security/tns-2020-05?tns_redirect=true

参考网址

来源:MISC

链接:https://www.tenable.com/security/tns-2020-05

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5765

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多